RubyGems.org

rolify

0.0.1

Very simple Roles library without any authorization enforcement (built to use with cancan) supporting scope on object: user.is_moderator?(Forum.first) => # return false if user is moderator of another Forum

installgem install rolify -v 0.0.1
Authors

Florent Monbillard

332,233 total downloads 877 for this version
Owners

F5696f921180666d269c5740733582b1

Gemfile
gem 'rolify', '~> 0.0.1'
Versions
  1. 3.4.0 January 28, 2014 (32 KB)
  2. 3.3.0 January 26, 2014 (31.5 KB)
  3. 3.3.0.rc4 March 12, 2013 (30 KB)
  4. 3.3.0.rc3 February 20, 2013 (28.5 KB)
  5. 3.3.0.rc2 February 8, 2013 (28 KB)
Show all versions (29 total)